package org.springblade.modules.nh.factory.common;

public class WindowEntry {
    private final long t;

    public WindowEntry(long t) {
        this.t = t;
    }

    public long getT() {
        return t;
    }
}
